body {
    font-family: 'Muli', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0
}

body,
td,
pre {
    font-family: 'Muli', sans-serif;
    font-size: 11pt;
    color: #FFF
}

h1 {
    font-size: 170%;
    font-weight: 700;
    border-bottom: 1px solid #FFF;
    margin-top: 20px;
    color: #FFF
}

h2 {
    font-size: 190%;
    font-weight: 700;
    border-bottom: 1px solid #FFF;
    margin-top: 10px;
    color: #FFF
}

h3 {
    font-size: 120%;
    font-weight: 700;
    margin-top: 20px;
    color: #FFF
}

h4 {
    font-size: 110%;
    margin-top: 20px;
    color: #FFF
}

h5 {
    font-size: 100%;
    margin-top: 20px;
    color: #FFF
}

h6 {
    font-size: 100%;
    margin-top: 20px;
    color: #FFF
}

a,
a:visited {
    color: #FFF
}

a:hover {
    color: rgb(184, 17, 47)
}

hr {
    border: #FFF 1px solid
}

td p {
    margin: 2px
}

img {
    border: 0;
    max-width: 100%;
    height: auto
}

#page {
    margin-top: 105px;
    margin-bottom: 5px
}

#main {
    left: 50%;
    transform: translate(-50%, 0%);
    position: relative;
    color: #FFFFFF!important;
    width: 85%;
    min-height: 50%;
    box-shadow: 0 32px 64px 0 rgba(0, 0, 0, .95)
}

#plugin {
    z-index: 10;
    width: 40%;
    height: 110%;
    display: inline-block;
    float: right;
    position: fixed;
    padding: 10px;
    background-color: rgba(255, 255, 255, 1);
    margin-left: 100%;
    box-shadow: 0 32px 0 0 rgba(0, 0, 0, 1)
}

.fb-page {
    width: 100%
}

#oc_plugin {
    cursor: pointer!important;
    padding-left: 5px;
    margin-left: 120%;
    display: none;
    width: 220px;
    color: #000;
    background-color: rgba(255, 255, 255, 1);
    z-index: 10;
    float: right;
    position: fixed;
    box-shadow: 0 32px 64px 0 rgba(0, 0, 0, 1)
}

#oc_plugin:hover {
    background-color: rgba(230, 230, 230, 1);
    cursor: pointer!important
}

#oc_plugin:hover #plugin {
    background-color: rgba(230, 230, 230, 1);
    cursor: pointer!important
}

#pluginT {
    text-align: center;
    font-size: .8em;
    display: inline-block
}

#pluginicF {
    color: rgb(59, 89, 152);
    display: inline;
    font-size: 3.1em;
    margin-right: -5px;
    margin-top: -5px
}

#pluginicA {
    display: inline;
    font-size: 3.1em;
    margin-left: 5px;
    margin-top: -5px
}

#main-border-middle {
    position: relative
}

#main-border-middle-repeat {
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 0;
    width: 100%
}

#admin {
    overflow: hidden;
    text-align: right;
    padding-top: 8px
}

#admin a,
#admin a:visited,
#admin a:hover {
    text-decoration: none;
    color: #000;
    padding: 7px
}

#footer {
    margin-top: 40px
}

#footer p {
    text-align: center;
    font-size: 8pt
}

#footer a {
    text-decoration: none
}

.clear {
    clear: both
}

p {
    margin: 9px 0;
    padding: 0
}

#header,
#topbar,
#main,
#footer,
#left,
#center,
#right {
    overflow: hidden
}

#center {
    float: left;
    width: 100%;
    color: rgb(0, 0, 0)
}

#left .sidebar-content {
    padding: 10px
}

.content {
    padding: 5px;
}

#right .sidebar-content {
    padding: 10px
}

#topbar,
#footer {
    background: #bebebe
}

.anim {
    transition: transform 0.8s ease-in-out;
    transform: translate(120px, 0)
}

.anim1 {
    transition: transform 0.8s ease-in-out;
    transform: translate(10px, 0)
}

navmain {
    font-family: 'Open Sans', sans-serif;
    top: 0;
    position: fixed;
    min-width: 60%;
    margin-left: 40%;
    margin-top: 50px;
    z-index: 100;
    float: right;
    transform: translate(10px, 0)
}

navmain ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .7);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgba(20, 20, 20, .7)
}

navmain ul li {
    float: left;
    min-width: 106px
}

navmain ul li a {
    min-width: 106px;
}

.navRef,
.navRef1,
.dropbtn {
    display: inline-block;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 16px;
    text-decoration: none
}

.navRef:hover,
.dropdown:hover .dropbtn {
    background-color: rgba(255, 255, 255, .7);
    color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-color: #FFF;
    border-width: 1px;
    border-left: 0 #FFF;
    border-top: 0 #FFF;
    border-bottom: 0 #FFF
}

.dropdown:hover .navRef {
    background-color: rgba(255, 255, 255, .7);
    color: rgba(0, 0, 0, 1);
    border-style: solid;
    border-color: #FFF;
    border-width: 1px;
    border-left: 0 #FFF;
    border-top: 0 #FFF;
    border-bottom: 0 #FFF
}

navmain ul li.dropdown {
    display: inline-block;
    margin-left: -1px
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 100
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-right: 0 #FFF;
    border-left: 0 #FFF;
    border-top: 0 #FFF;
    border-bottom: 0 #FFF
}

.dropdown-content a:hover {
    background-color: rgba(0, 0, 0, .4)
}

.dropdown:hover .dropdown-content {
    display: block
}

@media screen and (max-device-width:930px) {
    navmain {
        font-family: 'Open Sans', sans-serif;
        top: 0;
        position: fixed;
        min-width: 40%;
        margin-left: 30%;
        margin-top: 45px;
        z-index: 100;
        float: right
    }
    navmain li {
        float: left;
        min-width: 96px
    }
    navmain li a {
        min-width: 96px;
        border-style: solid;
        border-width: 2px;
        border-right: 0 #FFF;
        border-top: 0 #FFF;
        border-bottom: 0 #FFF
    }
}

.navigation a {
    text-decoration: none!important;
    display: inline-block;
    float: right
}

#navigation-1 {
    float: right;
    text-align: right;
    padding: 0;
    border-bottom: 1px solid #3e2222
}

#navigation-1 li {
    display: inline-block;
    list-style: none;
    border-top: 1px solid #3e2222;
    padding: 0;
    line-height: 1.5em
}

#navigation-1 li a {
    background: #e5e5e5;
    color: #3e2222;
    padding: 3px 0 3px 15px
}

#navigation-1 li.selected a {
    background: #bebebe
}

#navigation-1 li a:hover,
#navigation-1 li.active a {
    background: #7c7c7c
}

#navigation-2 {
    padding: 0;
    margin: 0
}

#navigation-1 #navigation-2 li a {
    padding: 3px 0 3px 30px;
    background: #e5e5e5
}

#navigation-1 #navigation-2 li.selected a {
    background: #bebebe
}

#navigation-1 #navigation-2 li a:hover,
#navigation-1 #navigation-2 li.active a {
    background: #7c7c7c
}

#navigation-3 {
    padding: 0;
    margin: 0
}

#navigation-1 #navigation-2 #navigation-3 li a {
    padding: 0 0 0 45px;
    background: #e5e5e5;
    font-size: 90%
}

#navigation-1 #navigation-2 #navigation-3 li.selected a {
    background: #bebebe
}

#navigation-1 #navigation-2 #navigation-3 li a:hover,
#navigation-1 #navigation-2 #navigation-3 li.active a {
    background: #7c7c7c
}

.admin-links {
    z-index: 9998;
    color: #000;
    margin-right: 10px;
    padding: 2px;
    float: right
}

.admin-links a {
    z-index: 9999;
    color: #000;
    margin: 0;
    padding: 6px;
    text-decoration: none!important;
    font-size: 80%
}

#header-border-top,
#topbar-border-top,
#main-border-top,
#footer-border-top {
    background: url(http://klangfilmtheater.at/clubdesk/webpage/images/border/shadow_around/top-full.png) no-repeat scroll 0 0 transparent
}

#header-border-middle,
#topbar-border-middle,
#main-border-middle,
#footer-border-middle {
    background: url(http://klangfilmtheater.at/clubdesk/webpage/images/border/shadow_around/middle-repeat-full.png) repeat-y scroll 0 0 transparent
}

#header-border-bottom,
#topbar-border-bottom,
#main-border-bottom,
#footer-border-bottom {
    background: url(http://klangfilmtheater.at/clubdesk/webpage/images/border/shadow_around/bottom-full.png) no-repeat scroll 0 0 transparent
}

#center {
    margin-top: 4%;
    width: 100%;
    margin: 0;
    color: #FFF
}

#main-background-center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 940px;
    z-index: -1
}

.cookieinfo {
    background: #9e0f28!important;
    background: -moz-linear-gradient(top, #9e0f28 0%, #7f0002 100%)!important;
    background: -webkit-linear-gradient(top, #9e0f28 0%, #7f0002 100%)!important;
    background: linear-gradient(to bottom, #9e0f28 0%, #7f0002 100%)!important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#9e0f28', endColorstr='#7f0002', GradientType=0);
    color: #000!important
}


#picTop {

}

#header {
    top: 0;
    overflow: hidden;
    height: 105px;
    width: 100%;
    position: fixed;
    z-index: 99;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .8);
    background: #9e0f28;
    background: -moz-linear-gradient(top, #9e0f28 0%, #7f0002 100%);
    background: -webkit-linear-gradient(top, #9e0f28 0%, #7f0002 100%);
    background: linear-gradient(to bottom, #9e0f28 0%, #7f0002 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#9e0f28', endColorstr='#7f0002', GradientType=0);
    Color format: Comments
}

#header-club-logo {
    float: left;
    padding-left: 100px;
    padding-right: 20px;
    padding-top: 20px;
    height: 70px
}

#logoPic {
    max-height: 100%
}

#header-club-name {
    display: none;
    float: left;
    color: #574545;
    font-family: Arial, sans-serif;
    font-size: 50px;
    font-weight: 700;
    padding-top: 40px
}

body {
    background-color: rgba(0, 0, 0, 1);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% auto
}

span {
    color: #000
}

#va0,
#va1,
#va2,
#va3,
#va4,
#va5 {
    margin-top: 10px;
    padding: 5px
}

#calTop {
    height: 80vh;
    width: 80vw;
    margin-top: 10px;
    padding: 10px;
    margin-left: 0;
}

#calTop>div {
    position: absolute;
    padding: 30px;
    margin-left: 10px
}

#calTop>div a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    margin-top: 15px
}

#uS {
    position: absolute;
    margin-left: 30px;
    margin-top: 80px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5em
}

.subject {
    font-size: 1.4em;
    font-weight: 700;
}

.time {
    font-size: 1.1em;
    font-weight: 300;
}

#result0 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result1 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result2 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result3 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result4 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result5 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

#result6 img{
    display: inline-block;
    width: 25%;
    padding-left: 15%;
    padding-right: 2.5%;
    margin-top: 40px;
}

.event-cell{
    padding-top: 5px !important;
    margin-top: 0px !important;
}